uuid: adbae0c5-8608-4d7a-aa35-b17e21bc9854
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.link_banner
  module:
    - link
id: node.link_banner.field_link
field_name: field_link
entity_type: node
bundle: link_banner
label: Ссылка
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
